Heureuse nouvelle pour tous les possesseurs d’anciens appareils pommés puisque Apple a mis à jour l’App Store et vous permet d’installer les versions anciennes d’applications qui ne sont pas compatibles avec votre iOS.

Comme vous le savez certains appareils, comme l’iPhone 3GS ou l’iPad, ne peuvent pas installer l’iOS 7. Du fait, plusieurs applications qui seront compatibles seulement avec iOS 7, ne pourront donc pas être installées sur votre système. Pour parer à cela, Apple a mis au point une mise à jour vous proposant l’ancienne version qui elle sera parfaitement compatible avec votre appareil. C’est ce qu’a remarqué Engadget sur Reddit :

L-App-Store-propose-d-installer-la-derniere-version-compatible-avec-votre-iOS-500x250

Vous pouvez aussi nous suivre depuis notre application, sur Twitter : @iPhonote – Facebook :BlogiPhonote

1 COMMENTAIRE

  1. Encore heureux que l’on garde le choix à ce niveau. Presque on voudrait nous forcer la main à acheter le dernier iphone. Je veux bien un peu de consommation mais de là à limiter les utilisateurs cela aurait un peu gros.

LAISSER UN COMMENTAIRE

Saisissez votre commentaire
Entrez votre nom